.swipe {-webkit-text-size-adjust:none}
.swipe ul{margin:0; padding:0; }

.swipe li {
  margin:0;
  padding:0;
  height:200px;
  background:#a4c639;
  background-size:125% auto;
  background-position:50% 50%;
}

.swipe li a{height:200px; display:block;}
.swipe h2{background: rgba(0,0,0,.7); color: #fff; line-height: 20px; margin:0; font-family:"RobotoBold" !important; font-size:22px; padding:18px; text-shadow: 0 -1px 0 rgba(0,0,0,.3);}
.swipe .author {font-family:"RobotoCondensed" !important; font-size:17px; display:block; margin:10px 0 0 0; text-transform:uppercase; color:#eee; font-weight:normal;}

#position {width: 100%; text-align: center;}
#position em {margin: 0; display:block; float:left; zoom: 1; width: 25%;}
#position em:first-child {margin: 0;}
#position em a { height: 26px; border-top:4px solid #b2b2b2; display: block; cursor: pointer; text-indent: -9999px;}
#position em a:hover {background-position: 0 -13px;}
#position em.on a{height: 20px; border-top:10px solid #a4c639;}